[KCM Locale]
Name=Georgia
Name[af]=Georgië
Name[ar]=جورجيا
Name[be]=Грузія
Name[bg]=Грузия
Name[bn]=জর্জিয়া
Name[br]=Jeorji
Name[bs]=Gruzija
Name[ca]=Geòrgia
Name[cs]=Gruzie
Name[da]=Georgien
Name[de]=Georgien
Name[el]=Γεωργία
Name[eo]=Georgino
Name[et]=Gruusia
Name[fa]=گرجستان
Name[fr]=Géorgie
Name[fy]=Georgië
Name[ga]=An tSeoirsia
Name[gl]=Xeorxia
Name[he]=ג'ורג'יה
Name[hi]=ज्यार्जिया
Name[hu]=Grúzia
Name[ja]=ジョージア島
Name[ko]=그루지아
Name[lo]=ເຊີເບີຍ
Name[lt]=Gruzija
Name[mk]=Грузија
Name[mn]=Георги
Name[mt]=Ġorġia
Name[nds]=Georgien
Name[nl]=Georgië
Name[pa]=ਜਾਰਜੀਆ
Name[pl]=Gruzja
Name[pt_BR]=Geórgia
Name[ru]=Грузия
Name[sl]=Gruzija
Name[sr]=Грузија
Name[sr@Latn]=Gruzija
Name[sv]=Georgien
Name[ta]=ஜியோர்ஜியா
Name[tg]=Гурҷистон
Name[th]=จอร์เจีย
Name[tr]=Gürcistan
Name[uk]=Грузія
Name[uz]=Гуржистон
Name[wa]=Djeyordjeye
Name[zh_TW]=喬治亞
Region=easteurope
Languages=ka,ru
DecimalSymbol=,
ThousandsSeparator=$0 $0
# Currency is Georgian Lari, symbol is GEL
CurrencySymbol=GEL
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=$0
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=2
NegativeMonetarySignPosition=2
DateFormat=%Y წლის %e %B, %A
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=A4
MeasureSystem=Metric
